#ttc-grid-content.homepage ul#schedules-maps li {background:none;float:left;text-align:center;width:18%;}
#ttc-grid-content.homepage ul#schedules-maps li a{display:block; padding-top:30px;}
#ttc-grid-content.homepage ul#schedules-maps li a#subway{background:url("/images/fixedImages/subway_icon.gif") no-repeat top center}
#ttc-grid-content.homepage ul#schedules-maps li a#bus{background:url("/images/fixedImages/bus_icon.gif") no-repeat top center}
#ttc-grid-content.homepage ul#schedules-maps li a#streetcar{background:url("/images/fixedImages/streetcar_icon.gif") no-repeat top center}
#ttc-grid-content.homepage ul#schedules-maps li a#maps{background:url("/images/fixedImages/map_icon.gif") no-repeat top center;}


#ttc-trip-planner, #ttc-next-vehicle, #ttc-regional-trip-planner {clear:both;margin: 10px 0 0 0;padding: 0 0 0 5px;}
#ttc-regional-trip-planner {margin:0;}
#ttc-trip-planner h4, #ttc-next-vehicle h4, #ttc-regional-trip-planner h5 {font-size: 118%;line-height: 1.2em;/*color: #fff;background-color: #185594;background: url("/images/fixedImages/ttc-schedule-h-bg.gif") repeat-x 0 0;*/width: 212px; margin: 0 0 6px 4px;padding: 2px 0 2px 10px;}
#ttc-next-vehicle label{/*font-size: 92%;*/display:block;font-size:11px;margin:5px 0 10px 13px; width:212px;} 
#ttc-trip-planner label{/*font-size: 92%;*/display: block;margin: 5px 0 5px 13px;width:200px;}
#ttc-trip-planner p {/*font-size: 92%;display: block;margin: 5px 0 5px 0;width:225px;*/ margin-left:13px;}
#ttc-next-vehicle p {/*font-size: 92%;*/display:block;font-size:11px;margin:5px 0 10px 13px;}
#ttc-regional-trip-planner p {/*font-size: 92%;display: block;margin: 5px 0 5px 0;width:225px;*/ margin: 5px 10px 10px 15px;}
#ttc-trip-planner label span, #ttc-next-vehicle label span {clear:both;float:left;width:18%;margin-top:2px;}

#ttc-next-vehicle select {width:70%;}

#ttc-schedule-search h4, #ttc-trip-planner h4, #ttc-next-vehicle h4, #ttc-regional-trip-planner h4 {padding:2px 0 2px 10px; width:210px;}
#ttc-quicklinks-schedules-maps form h4 a {color:#FFF;display:block;/*padding: 2px 0 2px 10px;*/}

#ttc-quicklinks-schedules-maps form.active.closed h4 a {padding: 2px 0 2px 20px;background:url("/images/arrow.gif") no-repeat 5px center; line-height:1.2em;}
#ttc-quicklinks-schedules-maps form.active.open h4 a {/*padding: 2px 0 2px 20px;*//*background:url("/images/arrow-open.gif") no-repeat 5px center;*/ line-height:1.4em;}

form.active h4 a:focus, form.active h4 a:active, form.active h4 a:hover, form.active a:hover {text-decoration:underline}

input#trip-plan-start, input#trip-plan-end{background: url("/images/fixedImages/ttc-homepage-routesearch-bg.gif") repeat-x scroll 0 0 transparent; border: 1px solid #676662; width : 75%; font-size:92%; height:16px; padding:2px 0 0 3px;}


#ttc-grid-content.homepage #schedules-maps li {width:59px !important;font-size:85%;margin-bottom:10px;padding:0;text-align:center;line-height:3.0em;vertical-align: bottom;}
#ttc-grid-content.homepage #ttc-quicklinks-schedules-maps ul li img {display:inline;}
#ttc-grid-content.homepage #ttc-quicklinks-schedules-maps ul li span {display:block;}

.more-options{background:#fff;color:#104ba5;margin:6px 0 0 7px; font-size:100%; border:none; padding:1px 1px;text-decoration:underline;font-family:verdana, helvetica, sans-serif; width:auto; overflow:visible;}
.more-options:hover{cursor:pointer;text-decoration:none;}

#tp-ln-input{margin-right:5px;}
#tp-ln-input, #tp-mo-input {width:auto !important;}
#tp-mo-input{_margin-top:5px;}

#ttc-quicklinks-service-alerts h4 a{color:#fff;}
#ttc-quicklinks-service-alerts h4 a:visited{color:#fff;}

.banner .dots {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75); background:#000;}
.banner .dots li {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95); corner("round 10px");}
.banner .dots li.active {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);}
.slider-header {background: #000;	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);}
.slider-description {background: #000;	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);}

#ttc-upcoming-meetings h4 {font-size: 118%;line-height: 1.2em;color: #fff;background-color: #ba0202; /*---background: url("/images/fixedImages/ttc-service-alert-h-bg.gif") repeat-x 0 0;--> /*width: 165px;*width: 160px;*/margin: 10px 10px 6px 10px;padding: 2px 0 2px 10px;}
